## golang-github-hako-durafmt 1.0.0

=== debian/changelog ===
golang-github-hako-durafmt (1.0.0-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 10 Feb 2021 15:50:02 +0100
