=== debian/control ===
Source: golang-github-hako-durafmt
Section: golang
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.5.1
Vcs-Browser: https://gitlab.com/kalilinux/packages/golang-github-hako-durafmt
Vcs-Git: https://gitlab.com/kalilinux/packages/golang-github-hako-durafmt.git
Homepage: https://github.com/hako/durafmt
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: github.com/hako/durafmt

Package: golang-github-hako-durafmt-dev
Architecture: all
Depends: ${misc:Depends}
Description: Better time duration formatting in Go! (library)
 This package contains a tiny Go library that formats time.Duration strings
 (and types) into a human readable format.
